import express from 'express';

// Route imports
import dashboard_Route from './dashboard.js';
import users from './users.js';
import products from './products.js';

// Router base is '/admin'
const Router = express.Router({ strict: false });

Router.route('/').get(dashboard_Route.get);
Router.route('/users').get(users.get);
Router.route('/products').get(products.get);
// Router.route('/user_select').get(user_select_Route.get);
// Router.route('/product_select').get(product_select_Route.get);
// Router.route('/pay_up').get(pay_up_Route.get);

export default Router;
